# $EPIC: auto_rejoin_connect,v 1.2 2005/03/12 01:37:27 jnelson Exp $
Synopsis:
   set auto_rejoin_connect [on|off|toggle]

Description:
   When ON: Whenever you are disconnected from a server, and you are able
        to immediately reconnect, the channels you were on should be rejoined.

   When OFF: Whenever you are disconnected from a server, you should never be
        automatically rejoined to your prior channels.

See Also:
   join(1)

History:
   SET AUTO_REJOIN_CONNECT first appeared in EPIC4-1.1.1.
   This set exists, but does not function in EPIC5.
